| Edinburgh Speech Tools Library |
--- | --- | ---
Prev | Chapter 3. Executable Programs | Next

# bcat Binary safe version of cat

## Synopsis

bcat -o [ofile] [files...] [-o `ofile`]

bcat is a trivial file concatenation program. It exists to allow testing of various file splitting operations under the cygwin environment on Windows where the distinction between binary and text data is important.

## OPTIONS

> -o | `ofile` Ouptut file of binary data

Prev | Home | Next
siod Scheme Interpreter | Up | xml_parser